<?xml version="1.0" encoding="UTF-8"?>
<module type="RIDER_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$/../.." />
    <content url="file://$MODULE_DIR$/../../../PingPong" />
    <content url="file://E:/Users/Saben/Desktop/PingPong" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>